@charset "utf-8";

/* 새글 스킨 (latest) */

.notice-Swiper{ position: relative; width: 100%; overflow: hidden; z-index: 10; }
.notice-Swiper::before{ position: absolute; top: 0; left: 320px; width: 670px; height: 660px; background-color: #003577; content: ''; display: block; z-index: -1; border-radius: 5px;}
.notice-Swiper .tit{ position: absolute; right: 10%; top: 30px; width: 670px; display: flex; align-items: center; justify-content: space-between; z-index: 20; }
.notice-Swiper .tit h2{ font-size: 35px; font-weight: 700; color: #111; letter-spacing: -1.5px; }
.notice-Swiper .tit .navBox{ display: flex; align-items: center; justify-content: space-between; width: 100px; height: 25px; }
.notice-Swiper .tit .navBox .n-swiper-button-next{ position: relative; width: 40px; height: 25px; background: url(/img/btn_teacher_next.png) no-repeat center center; background-size: contain; cursor: pointer; transition: all 0.2s ease-in-out; z-index: 100; }
.notice-Swiper .tit .navBox .n-swiper-button-prev{ position: relative; width: 40px; height: 25px; background: url(/img/btn_teacher_prev.png) no-repeat center center; background-size: contain; cursor: pointer; transition: all 0.2s ease-in-out; z-index: 100;}
.notice-Swiper .tit .navBox .n-swiper-button-next:hover{ background: url(/img/btn_teacher_next_on.png) no-repeat center center; background-size: contain; cursor: pointer; }
.notice-Swiper .tit .navBox .n-swiper-button-prev:hover{ background: url(/img/btn_teacher_prev_on.png) no-repeat center center; background-size: contain; cursor: pointer; }

.notice-Swiper .swiper-wrapper{ padding: 120px 0; }
.notice-Swiper .swiper-wrapper .swiper-slide{ }
.notice-Swiper ul li{ width: 360px; -webkit-box-shadow: 0 0 20px 0px rgb(0 0 0 / 5%); box-shadow: 0 0 20px 0px rgb(0 0 0 / 5%); transition: all 0.5s ease-in-out;}
.notice-Swiper ul li a{ position: relative; display: block; height: 425px; padding: 55px 40px; background-color: #fff; transition: all 0.5s ease-in-out; border-radius: 15px;}
.notice-Swiper ul li a::before{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: ''; display: block; transition: all 0.2s ease-in-out; }
.notice-Swiper ul li a > .date{ display: inline-block; font-size: 18px; font-weight: 700; color: #0075c2; margin-bottom: 30px; }
.notice-Swiper ul li a > h3{ width: 100%; height: 60px; font-size: 20px; font-weight: 700; color: #111; letter-spacing: -1px; line-height: 30px; margin-bottom: 35px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-wrap:break-word; transition-delay: all 0.5s ease-in-out; }
.notice-Swiper ul li a > .contBox{ width: 100%; height: 81px; font-size: 15px; font-weight: 400; color: #888888; letter-spacing: -0.5px; line-height: 27px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-wrap:break-word; transition-delay: all 0.5s ease-in-out; }
/* ? hover */
.notice-Swiper ul li:not(.swiper-slide-next):hover a::before{ -webkit-box-shadow:inset 0 0 0 15px #fff55d; box-shadow:inset 0 0 0 15px #fff55d; }
/* ? active */
.notice-Swiper .swiper-wrapper .swiper-slide.swiper-slide-next{ width: 520px; -webkit-box-shadow: none; box-shadow: none;}
.notice-Swiper .swiper-wrapper .swiper-slide.swiper-slide-next a{ background-color: #003577; }
.notice-Swiper .swiper-wrapper .swiper-slide.swiper-slide-next a > .date{ color: #fff; }
.notice-Swiper .swiper-wrapper .swiper-slide.swiper-slide-next a > h3{ color: #fff; }
.notice-Swiper .swiper-wrapper .swiper-slide.swiper-slide-next a > .contBox{ color: #849dbb; }
